Bug 1128671 - [webadmin] input fields for QoS are too high
Summary: [webadmin] input fields for QoS are too high
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: x86_64
OS: Linux
unspecified
low vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: bugs@ovirt.org
QA Contact: Meni Yakove
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 10:58 UTC by Martin Pavlik
Modified: 2016-03-10 11:30 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 11:30:29 UTC
oVirt Team: SLA
ykaul: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)
screenshot1 (15.04 KB, image/png)
2014-08-11 10:58 UTC, Martin Pavlik
no flags Details

Description Martin Pavlik 2014-08-11 10:58:28 UTC
Created attachment 925689 [details]
screenshot1

Description of problem:
input fields for QoS are too high (see scereenshot) 
all fields in webadmin are approximately as high as text inside of them, input fields for QoS should be treated in the same way

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.5.0-0.0.master.20140804172041.git23b558e.el6 

How reproducible:
100%

Steps to Reproduce:
1. Data Centers -> Default -> Network QoS -> New

Comment 1 Lior Vernia 2014-08-12 14:18:06 UTC
Looks fine on my Firefox 22 and Firefox 24, what browser are you using?

Comment 2 Martin Pavlik 2014-08-12 15:07:59 UTC
Firefox 31

same result in Google Chrome Version 36.0.1985.125

Comment 3 Lior Vernia 2014-08-13 07:53:12 UTC
Interesting situation, as the "formally supported" version of Firefox is much older. Not sure what should be done here, but this dialog is under SLA's mandate nowadays.

Comment 4 Martin Sivák 2014-08-26 11:36:46 UTC
I have to say I like how it looks like in the screenshot :) So I would not consider this as a bug..

Comment 7 Red Hat Bugzilla Rules Engine 2015-10-19 10:55:30 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 8 Sandro Bonazzola 2015-10-26 12:47:56 UTC
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high

Comment 9 Sandro Bonazzola 2015-11-05 08:20:25 UTC
oVirt 3.6.0 has been released on November 4th, re-targeting to 4.0 since this bug has been marked with severity < high

Comment 10 Red Hat Bugzilla Rules Engine 2015-11-16 14:07:35 UTC
This bug is flagged for 3.6, yet the milestone is for 4.0 version, therefore the milestone has been reset.
Please set the correct milestone or add the flag.

Comment 11 Red Hat Bugzilla Rules Engine 2015-12-02 06:53:58 UTC
This bug is flagged for 3.6, yet the milestone is for 4.0 version, therefore the milestone has been reset.
Please set the correct milestone or add the flag.

Comment 12 Red Hat Bugzilla Rules Engine 2015-12-02 12:25:10 UTC
This bug is flagged for 3.6, yet the milestone is for 4.0 version, therefore the milestone has been reset.
Please set the correct milestone or add the flag.

Comment 13 Red Hat Bugzilla Rules Engine 2015-12-02 12:25:10 UTC
This request has been proposed for two releases. This is invalid flag usage. The higher numbered release flag has been cleared. If you wish to change the release flag, you must clear one release flag and then set the other release flag to ?.

Comment 14 Yaniv Kaul 2016-03-10 11:30:29 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.


Note You need to log in before you can comment on or make changes to this bug.